Bug 1013395 - [abrt] gvfs-1.16.3-2.fc19: __assert_fail_base: Process /usr/libexec/gvfsd-dav was killed by signal 6 (SIGABRT)
[abrt] gvfs-1.16.3-2.fc19: __assert_fail_base: Process /usr/libexec/gvfsd-dav...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:8a181561e5ca3e0cd4bce8ecbb9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-29 18:25 EDT by antonio montagnani
Modified: 2015-02-17 12:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:24:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.21 KB, text/plain)
2013-09-29 18:25 EDT, antonio montagnani
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-29 18:25 EDT, antonio montagnani
no flags Details
File: core_backtrace (12.23 KB, text/plain)
2013-09-29 18:25 EDT, antonio montagnani
no flags Details
File: dso_list (4.08 KB, text/plain)
2013-09-29 18:25 EDT, antonio montagnani
no flags Details
File: environ (913 bytes, text/plain)
2013-09-29 18:25 EDT, antonio montagnani
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-29 18:25 EDT, antonio montagnani
no flags Details
File: maps (12.29 KB, text/plain)
2013-09-29 18:26 EDT, antonio montagnani
no flags Details
File: open_fds (445 bytes, text/plain)
2013-09-29 18:26 EDT, antonio montagnani
no flags Details
File: proc_pid_status (784 bytes, text/plain)
2013-09-29 18:26 EDT, antonio montagnani
no flags Details

  None (edit)
Description antonio montagnani 2013-09-29 18:25:38 EDT
Version-Release number of selected component:
gvfs-1.16.3-2.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-dav --spawner :1.3 /org/gtk/gvfs/exec_spaw/5
crash_function: __assert_fail_base
executable:     /usr/libexec/gvfsd-dav
kernel:         3.10.11-200.fc19.i686.PAE
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Sep 30 00:20:13 PCdesktop abrt[15832]: Saved core dump of pid 15828 (/usr/libexec/gvfsd-dav) to /var/tmp/abrt/ccpp-2013-09-30-00:20:13-15828 (26939392 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 __assert_fail_base at assert.c:92
 #4 __assert_fail at assert.c:101
 #5 avahi_client_free at client.c:626
 #6 free_global_avahi_client at gvfsdnssdresolver.c:176
 #7 g_vfs_dns_sd_resolver_finalize at gvfsdnssdresolver.c:391
 #9 g_vfs_backend_dav_finalize at gvfsbackenddav.c:121
 #11 g_vfs_job_mount_finalize at gvfsjobmount.c:49
 #13 g_vfs_job_run at gvfsjob.c:199
 #14 job_handler_callback at gvfsdaemon.c:184
 #16 g_thread_proxy at gthread.c:798
Comment 1 antonio montagnani 2013-09-29 18:25:43 EDT
Created attachment 804808 [details]
File: backtrace
Comment 2 antonio montagnani 2013-09-29 18:25:46 EDT
Created attachment 804809 [details]
File: cgroup
Comment 3 antonio montagnani 2013-09-29 18:25:49 EDT
Created attachment 804810 [details]
File: core_backtrace
Comment 4 antonio montagnani 2013-09-29 18:25:52 EDT
Created attachment 804811 [details]
File: dso_list
Comment 5 antonio montagnani 2013-09-29 18:25:55 EDT
Created attachment 804812 [details]
File: environ
Comment 6 antonio montagnani 2013-09-29 18:25:59 EDT
Created attachment 804813 [details]
File: limits
Comment 7 antonio montagnani 2013-09-29 18:26:02 EDT
Created attachment 804814 [details]
File: maps
Comment 8 antonio montagnani 2013-09-29 18:26:05 EDT
Created attachment 804815 [details]
File: open_fds
Comment 9 antonio montagnani 2013-09-29 18:26:08 EDT
Created attachment 804816 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 15:02:01 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 12:24:48 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.